<?php
/*
  $Id: login.php,v 1.18 2003/07/08 16:56:04 dgw_ Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Entrar');
define('HEADING_TITLE', 'Acceso al área de clientes');

define('HEADING_NEW_CUSTOMER', 'Nuevo Cliente');
define('TEXT_NEW_CUSTOMER', 'Soy un nuevo cliente.');
define('TEXT_NEW_CUSTOMER_INTRODUCTION', 'Al crear una cuenta en ' . STORE_NAME . ' podrá realizar sus compras rapidamente, revisar el estado de sus pedidos y consultar sus operaciones anteriores.');

define('HEADING_RETURNING_CUSTOMER', 'El área de clientes es un servicio para clientes autorizados de ' . STORE_NAME . '.<br/><br/><br/>Siga las siguientes intrucciones para ingresar:');
define('TEXT_RETURNING_CUSTOMER', '<ul class="login-list"><li>Para entrar en el área clientes introduzca su correo electrónico y su contraseña.</li><li>Si es <strong>la primera vez que accede y es un cliente autorizado</strong><br/>tiene que solicitar una contraseña de acceso. <strong><a href="solicitar_password.php">Pinche en este enlace para recibir su contraseña.</a></strong></li><li>Si ya accedido otras veces pero no recuerda su contraseña,<br/><strong><a href="password_forgotten.php">pinche este enlace y se la enviaremos.</a></strong></li><li>Para cualquier duda, contacte con ' . STORE_NAME . '.</li></ul>');

define('TEXT_PASSWORD_FORGOTTEN', ''); /*&iquest;Ha olvidado su contrase&ntilde;a? Siga este enlace y se la enviamos.');*/

define('TEXT_LOGIN_ERROR', 'Error: El e-mail y/o la contrase&ntilde;a no figuran en nuestros datos.');
define('TEXT_VISITORS_CART', '<font color="#ff0000"><b>Nota:</b></font> El contenido de su &quot;Cesta de Visitante&quot; ser&aacute; a&ntilde;adido a su &quot;Cesta de Asociado&quot; una vez que haya entrado. <a href="javascript:session_win();">[M&aacute;s Informaci&oacute;n]</a>');
?>
